body {
	text-align: left;
	align: left;
	margin: 0px;
	background: #993300 url(http://www.heathcalhoun.com/images/left_image.gif) repeat-y fixed;
}
/*CONTAINER*/
#container {
	width: 730px;
	text-align: left;
	font-family: Trebuchet MS;
	font-size: 12px;
	color: #FFFFFF;
	margin: 0px auto;
}
#flashobject{
	float: right;
	border-style: dotted;
	border-width: 1px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-top: 15px;
}


/*HEADER+MENU*/
#header {
	background: url(http://www.heathcalhoun.com/images/logo.gif) no-repeat;
	height: 164px;
	margin-top: 0px;
}
#header h1 {
	display: none;
	
	
}
#header h2 {
	display: none;
}

#navcontainer
{
margin: 20px 0 0 90px;
padding: 0;
height: 20px;
}

#navcontainer ul
{
border: 0;
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
}

#navcontainer ul li
{
display: block;
float: left;
text-align: center;
padding: 0;
margin: 0;
}

#navcontainer ul li a
{
background: #930;
width: 90px;
height: 18px;
padding: 0;
margin: 0 0 10px 0;
color: #f5d7b4;
text-decoration: none;
display: block;
text-align: center;
font: normal 10px/18px "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, sans-serif;
}

#navcontainer ul li a:hover
{
color: #4d1900;

}

#navcontainer a:active
{
background: #c60;
color: #fff;
}

#navcontainer li#active a
{
background: #c60;
border: 1px solid #c60;
color: #fff;
}

/*CONTENT*/
#content {
	padding-left: 95px;
	clear: both;
	line-height: 20px;
}
.thumbnail{
	padding: 3px 3px 8px 3px;
	background-color: #930;
	border: 1px dotted #fff;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	}	
.img {
	float:right;
	padding:5px;
	border: 1px dotted #eeeeee;
	margin-left:20px;
	margin-top:20px;
	margin-bottom:20px;
}

/*COPYRIGHT*/
#copyright {
	height: 169px;
	padding-left: 95px;
	background: url(http://www.heathcalhoun.com/images/footer_image.gif) no-repeat 250px;
}

a:link {
	color:#FFFFFF;
	text-decoration: underline;
	}
	
a:visited {
	color:#FFFFFF;
	text-decoration: underline;
	}
	
a:hover {
	color:#C2C2C2;
	text-decoration: none;
	}